/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input {
	min-height: 1.42em;
	font-size: 13px;
}
select {
	font-size: 13px;
}
input[type="checkbox"], input[type="radio"], input[type="hidden"] {
	min-height: inherit;
}
input[type="radio"] {
	min-height: inherit;
	margin: 1px;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
/* reset */

/* general elements */
html {
}
body {
	text-align: center;
	color: #111111;
	background-color: #ffffff;
	font-size: 13px;
	line-height: 18px;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: #111111;
    margin: 10px 0 15px;
    line-height: 1.1;
    font-weight: normal;
}
h1, h2, h3, h6 { 
	font-weight: normal; 
}
h4, h5 { 
	font-weight: bold; 
}
h5, h6 { 
	text-transform: uppercase; 
	letter-spacing: 1px; 
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}
h1 {
    font-size: 26px;
    letter-spacing: 0px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
p {
	margin: 0 0 15px 0;
}
a {
	color: #9933cc;
	transition: all 50ms ease-in-out 0s;
	-webkit-transition: all 50ms ease-in-out 0s;
}
a:hover {
	color: #c783de;
}
input {
	padding: 3px;
}
select {
	padding: 3px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}

img {
	max-width: 100%;
	max-height: 100%;
}

/* general elements */

/* global page elements */
div.header_logo, div.header-wrapper, div.page, p.redirect, p.redirect_link, #main_tab, div#footer, div#popular_categories {
	width: 980px;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
}
#main_tab {
	padding-left: 0;
	padding-right: 0;
}
div.resume_search_results_outer div.resume_search_results_inner, div.search_results_outer div.search_results_inner {
	width: 680px;
}
div.job_agent_table_title_box div.job_agent_table_controls {
	width: 275px;
}
div.right_column {
	width: 475px;
}
div#actions, div#more_jobs_like_this {
	width: 180px;
}
p.redirect {
	margin: 0 auto;
	padding: 100px 0 10px;
	background-color: #ffffff;
}
p.redirect_link {
	margin: 0 auto;
	padding: 10px 0 100px;
	background-color: #ffffff;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 0;
}
input[type="text"], input[type="password"] {
	font: inherit;
	background-color: #ffffff;
	border-radius: 3px 3px 3px 3px;
	padding: 2px;
}
/* buttons */
input[type="submit"], input[type="button"], input[type="reset"], a.apply, div.button, a.button, span.login_button a, button, a[data-role="button"], div.job_agent_table_controls a.resumes {
	-webkit-appearance:none;
	background-color: #9933cc !important;
	border: 1px solid #c783de !important;
	color: #FFFFFF !important;
	font-size: 14px !important;
	line-height: 18px;
	font-weight: bold;
	margin: 10px 0;
	padding: 5px 12px;
	border-radius: 5px 5px 5px 5px;
	transition: background-color .15s ease-in-out;
	-webkit-transition: background-color .15s ease-in-out;
	text-decoration: none;
	text-transform: none;
	cursor: pointer;
}
div.mobile_view_job_box_bottom_actions_box {
	margin: 20px 0;
}
input.save_section_button, input.cancel_section_button {
	margin: 0 5px;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, a.apply:hover, div.button:hover, a.button:hover, button:hover, a[data-role="button"]:hover, div.job_agent_table_controls a.resumes:hover {
	background-color: #c783de !important;
	border: 1px solid #9933cc !important;
	text-decoration: none !important;
}
/* boxes */
.box, div.post_single_job2_div, div.post_single_job3_box_left, div.post_single_job3_box, div.post_single_job3_gateway, div.register_employer_div_left, div.register_employer_div, div.register_employer2_div_left, div.register_employer2_div, div.register_seeker_div, div.register_seeker2_div_left, div.register_seeker2_div_left_bottom, div.register_seeker2_div, div.register_seeker2_div_bottom, div.front_qs, .qs_secondary_form, div.quick_search_box, div.edit_preferences_div, div.resume_searches_div, div.billing_confirm_div, div.resume_search_box, div.multiple_postings_div, div.advanced_resume_search_div, div.advanced_search_div, div.save_search_with_radio_div, div.job_agent_div_left, div.job_agent_div, div.mass_box, div.contact_us_div, .featured_box, .regular_box, div.workexp_box_title, div.desired_employment_box_title, div.education_box_title, div.view_profile_resumes_title, div.seeker_quick_search, div.register_seeker2_div_upload, div.wizard_contact_div_left, div.wizard_obj_box, div.wizard_edu_box, div.wizard_exp_box, div.view_profile_name_box, div.sign_in_box, .job_type_box_td, div.view_profile_video_box, div.register_employer_box, 
div.seeker_narrow, fieldset.register_seeker2_profile_div, 
div.search_results_left_tab_search, div.search_results_left_tab_browse, div.search_results_left_tab_subtab_item,#employer_directory {
	background-color: #f3f3f3;
	position: relative;
}
div.publishers_left {
	background-color: transparent;
}
/* other elements */
a.search {
	line-height: 1.1;
}
div#logo {
	margin: 15px 10px 10px 0;
	float: left;
}
div.main, div.main1 {
	padding: 12px 0;
}

div.page ul { 
   list-style-type: disc; 
   list-style-position: inside; 
}
div.page ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
div.page ul ul, div.page ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
div.page ol ol, div.page ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}

/*<===[[MENU AND SUBMENU]]===>*/

	/*{{menu}} --->*/
		#main_tab {
		    text-align: left;
		    width: 100%;
		    margin: auto;
		    margin-top: 10px;
		    font-size: 16px;
		    line-height: 18px;
		    font-weight: bold;
		    overflow: auto;
		    display: inline-block;
		}
		#main_tab ul {
		    margin: 0;
		    padding: 0;
		    list-style: none;
			overflow: auto;
			background-color: #383a9e;
			width: 100%;
		}
		#main_tab li {
			float: left;
			background: #383a9e no-repeat left top;
			padding: 0;
		}
		/*Highlight "employer" and "employer directory" tabs*/
		#main_tab li.last {
			background-color: #9933cc;
			border-left: 2px solid white;
			float: right;
		}
		#main_tab a {
		  display: block;
		  padding: 12px 15px;
		  font-size: 14px;
		  color: #FFFFFF;
		  text-decoration: none;
		  text-align: center;
		}
		#main_tab a:hover {
			text-decoration: none;
			background-color: #c783de;
		}
		#main_tab #current {
		  background: #9933cc none no-repeat left top;
		}
		#main_tab #current a {
			color: #ffffff;
		}
	/*<--- {{menu}}*/	
	
	/*{{submenu}} --->*/	
		#submenu li {
	        display: inline;
	        line-height: 200%;
	        list-style: none;
	        text-align: center;
	         padding: 0 15px 3px 15px;
		}
		#submenu {
	        width: auto;
	        margin: auto;
			margin-bottom: 20px;
	        border-right: 1px solid #d1d1d1;
	        border-left: 1px solid #d1d1d1;
			padding: 5px 0  5px 0;
	        text-align: left;
	        color: #333;
	        font-size: 12px;
	        line-height: 14px;
			background: #c783de;
			border-bottom: 1px solid #d1d1d1;
		}
		div.header_sub_menu {
			width: auto;
			margin: auto;
		}
		#submenu a {
		    border: none;
		    padding: 5px 5px 5px 5px;
		    vertical-align: middle;
		    font-weight: bold;
			color: #ffffff;
			text-decoration: none;
			font-size: 12px;
		}
		#submenu a:hover {
	        color: #9933cc;
		}
	/*<--- {{submenu}}*/
	
/*===>[[MENU AND SUBMENU]]<===*/




/*<===[[INDEX PAGE]]===>*/
div.index_job_categories_list {
    background-color: #ffffff;
    padding: 5px 15px;
    border-left: 2px solid #9933cc;
    border-right: 2px solid #9933cc;
    border-bottom: 2px solid #9933cc;
    font-size: 1.1em;
    font-weight: normal;
}
div.index_job_categories_list ul.odd, div.index_job_categories_list ul.even {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 310px;
	padding: 10px 5px;
}
div.index_job_categories_buttons {
    border-left: 2px solid #9933cc;
    border-right: 2px solid #9933cc;
    border-top: 2px solid #9933cc;
    background-color: #c783de;
}
div.index_job_categories_list span.index_categories_indicator {
    color: #9933CC;
    position: relative;
    top: -1px;
}
div.index_job_categories_buttons div.index_job_categories_button {
    color: #ffffff;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 13px 20px;
    text-transform: uppercase;
    background-color: #9933cc;
    border-right: 1px solid #ffffff;
	transition: background-color .15s ease-in-out;
	-webkit-transition: background-color .15s ease-in-out;
}
div.index_job_categories_buttons div.index_job_categories_button:hover {
    cursor: pointer;
    background-color: #c783de;

}
div.index_job_categories_buttons div.index_job_categories_button_active {
    background-color: #ffffff;
    color: #9933cc;
}
div.index_job_categories_buttons div.index_job_categories_button_active:hover {
    background-color: #ffffff;
    cursor: default;
}

	/*{{index layout}} --->*/
		.index_about, .index_news, .index_poll, .index_newsletter {
			width: 327px;
			min-height: 200px;
			border: 1px solid #383a9e;
			margin-top: 20px;
			float: left;
		}
		.index_about h3, .index_news h3, .index_poll h3 {
			margin: 0;
			padding: 5px 10px;
			background-color: #383a9e;
			color: #ffffff;
		}
		.index_about h3 {
			display: none;
		}
		.index_about {
			background-color: #f2f2f2;
			color: #a349a4;
			border: none;
			width: auto;
		}
		.index_about a {
			color: #a349a4;
		}
		.index_poll {
			border: 1px solid #9933cc;
			margin-top: 20px;
		}
		.index_poll h3 {
			background-color: #9933cc;
		}
		.index_news_entry {
			margin-bottom: 4px;
		}
		.index_news_entry + div.index_news_entry {
			border-top: 1px dotted #cccccc;
			padding-top: 4px;
		}
		.index_news_entry h4 {
			margin: 0 0 3px;
		}
		.index_news_entry .news_time {
			color: #999999;
			font-size: 0.9em;
		}
		.index_about_inner, .index_news_inner, .index_poll_inner, .index_newsletter {
			padding: 10px;
		}
		.index_about_inner {
		}
		.index_news {
			float: right;
		}
		.index_poll {
			float: none;
			width: auto;
		}
		.index_newsletter {
			background-color: #383a9e;
			padding: 0;
		}
		.index_newsletter #mc_embed_signup form {
			background-color: #383a9e;
			color: #ffffff;
		}
		.index_newsletter #mc_embed_signup form h2 {
			color: #ffffff;
		}
		.index_newsletter #mc_embed_signup div#mce-responses {
			margin: 0;
			padding: 0;
			top: 0;
			float: none;
			width: auto;
		}
		.index_newsletter #mc_embed_signup #mce-success-response, .index_newsletter #mc_embed_signup div.response {
			margin-left: 0;
			margin-right: 0;
			margin-top: 0;
			top: 0;
			float: none;
			width: auto;
		}
		.index_poll .pds-box-outer {
			padding: 0 !important;
		}
		.index_poll .pds-box {
			border: none !important;
			border-radius: 0 0 0 0 !important;
			width: auto !important;
		}
		.index_poll .pds-input-label {
			width: auto !important;
		}
		.index_poll .pds-feedback-group {
			padding: 0 !important;
		}
		.index_poll .pds-answer-feedback-bar {
			background-color: #383a9e !important;
		}
		.index_poll .pds-answer-feedback {
			background-color: #9933cc !important;
		}
		/*Special theme-specific layout for featured employers box (line of logos)*/
		.featured_box {
			margin: -30px 0 20px 0;
			background: transparent;
			float: none;
			clear: both;
			width: 100%;
			display: inline-block;
			padding: 10px 0 10px 0;	
			border-top: 0px solid #d2d2d2;
			border-bottom: 1px solid #d2d2d2;	
		}
		div.featured_frame {
			float: left;
			width: 150px;
			margin: 0 10px;
		}
		div.featured_entry {
			text-align: center;
			display: table-row;
			float: left;
			border: 1px solid #d2d2d2;
		}
		div.featured_entry a.featured_logo {
			display: table-cell;
			vertical-align: middle;
			width: 150px;
			padding: 2px;
			height: 120px;
		}
		div.featured_entry img {
			display: inline-block;
			max-width: 150px;
			max-height: 100%;
		}
		div.featured_name {
			text-align: center;
			margin: 0px 5px 3px;
			overflow: hidden;
			padding-top: 3px;
			clear: both;
			white-space: nowrap;
		}
		div.featured_job_count {
			text-align: center;
			margin: 0 5px 3px;
			overflow: hidden;
		}
		div.featured_job_count a {
			text-decoration: underline;
		}
		/*Info box on the right side of the index page (theme specific)*/
		div.index_cta {
			float: right;
			width: 275px;
		}
		div.index_video {

		}
		div.cta {
			padding: 0 10px;
			border: 8px solid #e9e9e9;
			line-height: 1.4em;
		}
		/*Separate info box seactions (theme specific)*/
		div.cta .break {
			height: 10px;
			clear: both;
			float: none;
		}
		/*Adjust aling of the theme specific info box content*/
		.cta ul{
			padding: 0 0 0 20px;	
		}
		/*Custom color for the theme specific info box content*/
		.cta li {
			color: #878787;		
		}
		.cta h2 {
			margin-bottom: 0;
		}
		/*This allows to place the .cta box on the right side of index page*/
		div.browse.index {
			width: 680px;	
			float: left;
			overflow: auto;
		}
		/*Position "Select jobs by category/state/ect" sections*/
		ul.odd, ul.even {
			float: left;
			list-style-type: none;
			padding: 0 29px 0 0;
			margin: 0;
		}
		/*Add some space between "Select jobs by category/state/ect" sections so that they don't cling together*/
		ul.odd li, ul.even li {
			padding: 6px 0 0 0;
		}
		/*Adjsut the size of latest jobs box on index page so that a potential banner can be fitted next to it*/
		div#latest_jobs_box {
			margin: 0 0 0 0;
		}
		div#latest_jobs_box h2#latest_jobs {
			margin: 0;
		}
		div#latest_jobs_box td.search_row1, div#latest_jobs_box td.search_row2 {
			margin: 0;
			padding: 5px 0;
		}
		div#latest_jobs_box td.search_row1 a.search, div#latest_jobs_box td.search_row2 a.search {
			margin-top: 5px;
		}
		div#latest_jobs_box a.all_jobs {
			font-weight: bold;
			float: right;
		}
		
	/*<-- {{index layout}}*/
	
	/*{{index form}} --->*/	
		/*Position and style the theme-specific index seach form*/
		div.quicksearch {
			padding: 20px;
			background-color: #383a9e;
			border-radius: 5px 5px 5px 5px;
			margin: 0 0 20px 0;
			overflow: auto;
			color: #ffffff;
		}
		div.quicksearch input[type="text"] {
			padding: 4px;
		}
		.quicksearch #search input {
			margin-top: 0;
		}
		/*Position the fields of theme-specific index seach form*/
		div.index div.quicksearch #keywords, div.index div.quicksearch #location, div.index div.quicksearch #search, div.index div.quicksearch #distance {
			float: left;
			margin-right: 20px;
		}
		/*Position zip radius field of theme-specific index seach form*/
		div.index div.quicksearch #distance {
			margin: 20px 10px 0 0;
		}
		/*Special color for the tooltip-like texts in the theme-specific index seach form*/
		.quicksearch .description {
			font-size: 11px;
			color: #a2a2a2;
		}
		/*Style the field labels of the theme-specific index seach form*/
		.quicksearch div.label {
			font-weight: bold;
			font-size: 15px;
		}
	/*<-- {{index form}}*/
		
/*===>[[INDEX PAGE]]<===*/	



/*<===[[FOOTER]]===>*/
	#footer {
		margin: auto;
		margin-top: 40px;
		background-color: #383a9e;
		width: auto !important;
		padding-top: 20px;
		color: #cccccc !important;
		overflow: hidden;
		min-width: 980px;
		padding-left: 0;
		padding-right: 0;
	}
	#footer a {
		color: #ffffff !important;
	}
	div.footer_menu_tab {
		border-top: 1px solid #666666;
		border-bottom: 1px solid #666666;
	}
	div.follow_us {
		float: right;
		margin-top: -30px;
	}
/*===>[[FOOTER]]<===*/




/*<===[[HEADER]]===>*/
	/*Position the header and add a line*/
	div.header {
		float: right;
		width: 550px;
		margin-top: 0;
    }
    div.header {
		margin-top: 3px;
    }
    div.header a.button {
		margin: 0;
		margin-top: -2px;
    }
    /*Increase the size of top right header links (home, login, etc)*/
    div.header a:link, div.header a:visited {
    	font-size: 12px;
    	text-transform: uppercase;
    }
    /*Float the logo so that a banner can potentially be placed next to it*/
    #logo {
    	float: left;
    }
    /*Position header links box in the top right corner*/
    ul#header {
    	list-style-type: none;
    	float: right;
    	margin: 0;
		padding: 3px 5px;
		height: 22px;
		line-height: 22px;
		vertical-align: middle;
		width: 500px;
    }
    /*Position actual header links next to each other*/
    #header li {
    	float: right;
    	padding-left: 10px;
    	height: 22px;
    }
	div#banner_top {
		float: right;
		padding-top: 15px;
	}
	div#_language_right select {
		padding: 2px;
		margin-bottom: 0;
	}
/*<===[[HEADER]]===>*/
div.print_invoice_logo.print_invoice_logo_studenten {
	background-color: transparent;
	width: 400px;
}
div#account_left {
	width: 600px;
}
div#account_left div#post_jobs.box, div#account_left div#search_resumes.box {
	width: 550px;
}
div.post_single_job, div.post_single_job_l {
	clear: both;
}
div.subBlogContentBox {
	border-top: 2px solid #E9E9E9;
	margin-bottom: 30px;
}
div.articles_right img.article_small_image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}
div.articles_right img.article_big_image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}
div.scraped_page_content div.stars {
	display: none;
}
div.scraped_page_content li.widget {
	list-style-type: none;
}
div.scraped_page_content li.widget li {
	list-style-type: decimal;
}
div.scraped_page_content li.widget a {
	color: #2D3091;
}
div.scraped_page_content li.widget div.widget-head a {
	font-weight: bold;
	font-size: 16px;
	margin-left: 10px;
}
div.scraped_page_content div.widget-content a.readMore {
	color: #A3238E;
	display: block;
	text-align: right;
	text-transform: uppercase;
	width: 296px;
	margin-bottom: 10px;
	margin-top: 4px;
	padding-right: 10px;
}
div.scraped_page_content #column0,
div.scraped_page_content #column1,
div.scraped_page_content #column2,
div.scraped_page_content #column3,
div.scraped_page_content #column4,
div.scraped_page_content #column5 {
    width: 306px;
    margin: 0 55px 14px 0;
}
div.scraped_page_content .column {
    float: left;
}
div.scraped_page_content .widget.category .widget-head, div.scraped_page_content .subContent h2 {
    border-bottom: 1px solid #C4C4E0;
}
div.scraped_page_content .widget.category .widget-content {
	margin-top: 6px;
}
div.scraped_page_content li.widget.category {
	border: 1px solid #C4C4E0;
	margin-top: 14px;
	background-color: #F3F3F3;
}
div.scraped_page_content li.widget div.widget-head h2 {
	margin: 10px 0 10px;
}
div.scraped_page_content  img.topLinks {
	float: right;
}
div.scraped_page_content div.subContent ul.categorySplitList li {
	list-style-type: none;
}
div.scraped_page_content div.subContent ul.categorySplitList li a {
	color: #2D3091;
}
div.scraped_page_content div.subContent a.readMore {
	display: none;
}
div.scraped_page_content .guide-list h3 {
    float: left;
    margin: 0 10px 10px 0;
    width: 298px;
}
div.scraped_page_content .guide-list h3 a {
    background-color: #4D50A2;
    color: #FFFFFF;
    display: block;
    padding: 5px;
    font-weight: 700;
}
div.scraped_page_content .guide-list h3 a {
    background-color: #4D50A2;
    color: #FFFFFF;
    display: block;
    padding: 5px;
    font-weight: 700;
    font-size: 14px;
}
div.scraped_page_content .guide-list h3 a:hover {
    background-color: #BC5FAD;
}
div.scraped_page_content div#social-media.group,
div.scraped_page_content div#reactions,
div.scraped_page_content form#formulier,
div.scraped_page_content h2#location-tip-review-anchor,
div.scraped_page_content div.leftPart,
div.scraped_page_content h2#reacties,
div.scraped_page_content div#locReviewList {
	display: none;
}
div.scraped_page_content img.contentImage {
	display: inline-block;
	padding-bottom: 5px;
	padding-right: 10px;
	float: left;
}
div.scraped_page_content ul#photoContest {
    list-style: none outside none;
}
div.scraped_page_content ul#photoContest ul.specs {
    list-style: none outside none;
}
div.scraped_page_content ul#photoContest li.marginRight {
    margin-right: 10px;
}
div.scraped_page_content ul#photoContest li {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    height: auto !important;
    margin-bottom: 10px;
    min-height: 210px;
    overflow: hidden;
    padding-bottom: 10px;
    position: relative;
    width: 318px;
}
div.scraped_page_content ul#photoContest ul.specs {
    float: none;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: inherit;
}
div.scraped_page_content ul#photoContest ul.specs li {
    border-bottom: 0 none;
    float: none;
    margin: 0 0 5px;
    min-height: 5px;
    overflow: hidden;
    padding: 0;
    width: auto;
}
div.scraped_page_content ul#photoContest ul.specs li a {
    display: inline-block;
    font-weight: 700;
    overflow: hidden;
    color: #2D3091;
}
div.scraped_page_content ul#photoContest ul.specs li span {
    display: block;
    float: left;
    width: 60px;
}
div.scraped_page_content #contestList li {
    display: inline-block;
    margin: 0 14px 14px 0;
    vertical-align: top;
}
div.scraped_page_content #contestList li span {
    display: block;
    margin: 4px 0 0;
}
div.scraped_page_content #modelDetail {
    clear: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
}
div.scraped_page_content #modelDetail li {
    float: left;
    margin: 0 14px 0 0;
    text-align: center;
}
div.scraped_page_content #modelTop {
    border-left: 1px solid #CCCCCC;
    float: left;
    margin-left: 20px;
    padding-left: 20px;
    width: 475px;
}
div.scraped_page_content .modelNav {
    height: 35px;
    position: relative;
    text-align: center;
    width: 605px;
}
div.scraped_page_content .modelNav a {
    margin-right: 20px;
}
div.scraped_page_content .clear {
    clear: both;
}
div.scraped_page_content #mainContent .specs li {
    overflow: hidden;
    padding: 5px;
    text-align: center;
}
div.scraped_page_content .specs {
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    width: 90px;
}
div.scraped_page_content .specs img {
	margin-right: 20px;
}
div.scraped_page_content .model th {
    padding: 5px 5px 5px 0;
    text-align: left;
    width: 125px;
    font-weight: bold;
}
div.scraped_page_content .model td {
    padding: 5px 5px 5px 0;
    width: 175px;
}
div.scraped_page_content .model tr {
    border-bottom: 1px solid #CCCCCC;
}
div#register_seeker_gpa {
	display: none;
}
div#security_main_box_id, div#patents_main_box_id {
	display: none;
}

div.article_image {
	max-width: 150px;
	max-height: 150px;
	float: left;
	margin-right: 10px;
}
div.article_list_content_noimage {
}
div.article_list_content_image {
	float: left;
	width: 800px;
}
div#employer_company_info_wrapper div.employer_company_info_wrapper_right {
	float: right;
}
div.view_contact div.apply {
	display: none;
}
div.index_about_inner li {
	text-indent: -1em;
	margin-left: 1em;
}
div.quicksearch h1 {
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}


/** BUTTONS **/
.btn.purchase {
	background-color: #ee8a1d;
	color: #ffffff;
}
a.btn.purchase:hover {
	background-color: #F76701;
	color: #ffffff;
}
a.btn.purchase:hover span {
	text-shadow: none;
}

a.btn.purchase span {
	text-shadow: 1px 1px #000000;
	background: #ee8a1d; /* Old browsers */
	background: -moz-linear-gradient(top, #ee8a1d 0%, #F76701 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8a1d), color-stop(100%,#F76701)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ee8a1d 0%,#F76701 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ee8a1d 0%,#F76701 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ee8a1d 0%,#F76701 100%); /* IE10+ */
	background: linear-gradient(top, #ee8a1d 0%,#F76701 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8a1d', endColorstr='#F76701',GradientType=0 ); /* IE6-9 */	 
}

div.landing-register-employer, div.landing-register-seeker {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	margin-top: 50px;
}
div.landing-register-employer h1, div.landing-register-seeker h1,div.landing-register-employer h2, div.landing-register-seeker h2 {
	text-align: center;
}
div.landing-register-seeker {
	float: left;
	border-right: 1px solid #9933CC;
}
div.landing-register-employer {
	float: right;
	border-left: 1px solid #9933CC;
}